VirtualBox

Changes between Initial Version and Version 1 of Ticket #5429


Ignore:
Timestamp:
11/09/09 08:32:57 (4 years ago)
Author:
frank
Comment:
  1. Please read the instructions before you open a bug report
  2. Please never paste log files. There is an attach button.
  3. Your VBox.log file shows a VM session of VirtualBox 3.0.2. There were many fixes beyond this release, please install VBox 3.0.10 and check if you problem is finally fixed.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5429

    • Property Status changed from new to closed
    • Property Version changed from VirtualBox 3.0.10 to VirtualBox 3.0.2
    • Property Resolution changed from to fixed
  • Ticket #5429 – Description

    initial v1  
    1100:00:00.316 VirtualBox 3.0.2 r49928 win.x86 (Jul 10 2009 16:47:07) release log 
    2 00:00:00.316 Log opened 2009-11-09T03:43:22.799939000Z 
    3 00:00:00.316 OS Product: Windows XP Professional 
    4 00:00:00.317 OS Release: 5.1.2600 
    5 00:00:00.317 OS Service Pack: 3 
    6 00:00:00.317 Host RAM: 2047MB RAM, available: 873MB 
    7 00:00:00.317 Executable: C:\PROGRA~1\Sun\XVMVIR~1\VirtualBox.exe 
    8 00:00:00.317 Process ID: 504 
    9 00:00:00.317 Package type: WINDOWS_32BITS_GENERIC 
    10 00:00:00.320 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0) at 0x89038060 - ModuleInit at 0000000089048880 and ModuleTerm at 00000000890488f0 
    11 00:00:00.320 SUP: VMMR0EntryEx located at 00000000890494b0, VMMR0EntryFast at 0000000089048a50 and VMMR0EntryInt at 0000000089048a40 
    12 00:00:00.320 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0=0x89038060 
    13 00:00:00.364 VBoxSharedClipboard mode: Bidirectional 
    14 00:00:00.445 ************************* CFGM dump ************************* 
    15 00:00:00.445 pRoot=01f08060:{/} 
    16 00:00:00.445 [/] (level 0) 
    17 00:00:00.445   Name               <string>  = "CentOS 5.4" (cch=11) 
    18 00:00:00.445   UUID               <bytes>   = "28 5d a7 5a d4 7c a2 4b 99 91 94 4a 30 13 16 51" (cb=16) 
    19 00:00:00.445   RamSize            <integer> = 0x0000000010000000 (268435456) 
    20 00:00:00.445   RamHoleSize        <integer> = 0x0000000020000000 (536870912) 
    21 00:00:00.445   NumCPUs            <integer> = 0x0000000000000001 (1) 
    22 00:00:00.445   TimerMillies       <integer> = 0x000000000000000a (10) 
    23 00:00:00.445   RawR3Enabled       <integer> = 0x0000000000000001 (1) 
    24 00:00:00.445   RawR0Enabled       <integer> = 0x0000000000000001 (1) 
    25 00:00:00.445   PATMEnabled        <integer> = 0x0000000000000001 (1) 
    26 00:00:00.445   CSAMEnabled        <integer> = 0x0000000000000001 (1) 
    27 00:00:00.445   HwVirtExtForced    <integer> = 0x0000000000000000 (0) 
    28 00:00:00.445   EnableNestedPaging <integer> = 0x0000000000000000 (0) 
    29 00:00:00.445   EnableVPID         <integer> = 0x0000000000000000 (0) 
    30 00:00:00.445   EnablePAE          <integer> = 0x0000000000000001 (1) 
    31 00:00:00.445  
    32 00:00:00.445 [/HWVirtExt/] (level 1) 
    33 00:00:00.445  
    34 00:00:00.445 [/PDM/] (level 1) 
    35 00:00:00.445  
    36 00:00:00.445 [/PDM/Drivers/] (level 2) 
    37 00:00:00.445  
    38 00:00:00.445 [/PDM/Drivers/VBoxC/] (level 3) 
    39 00:00:00.445   Path <string>  = "VBoxC" (cch=6) 
    40 00:00:00.445  
    41 00:00:00.445 [/Devices/] (level 1) 
    42 00:00:00.445  
    43 00:00:00.445 [/Devices/pcarch/] (level 2) 
    44 00:00:00.445  
    45 00:00:00.445 [/Devices/pcarch/0/] (level 3) 
    46 00:00:00.445   Trusted <integer> = 0x0000000000000001 (1) 
    47 00:00:00.445  
    48 00:00:00.445 [/Devices/pcarch/0/Config/] (level 4) 
    49 00:00:00.445  
    50 00:00:00.445 [/Devices/pcbios/] (level 2) 
    51 00:00:00.445  
    52 00:00:00.445 [/Devices/pcbios/0/] (level 3) 
    53 00:00:00.445   Trusted <integer> = 0x0000000000000001 (1) 
    54 00:00:00.445  
    55 00:00:00.445 [/Devices/pcbios/0/Config/] (level 4) 
    56 00:00:00.445   RamSize        <integer> = 0x0000000010000000 (268435456) 
    57 00:00:00.445   RamHoleSize    <integer> = 0x0000000020000000 (536870912) 
    58 00:00:00.445   NumCPUs        <integer> = 0x0000000000000001 (1) 
    59 00:00:00.445   HardDiskDevice <string>  = "piix3ide" (cch=9) 
    60 00:00:00.445   FloppyDevice   <string>  = "i82078" (cch=7) 
    61 00:00:00.445   IOAPIC         <integer> = 0x0000000000000001 (1) 
    62 00:00:00.445   PXEDebug       <integer> = 0x0000000000000000 (0) 
    63 00:00:00.445   UUID           <bytes>   = "28 5d a7 5a d4 7c a2 4b 99 91 94 4a 30 13 16 51" (cb=16) 
    64 00:00:00.445   BootDevice0    <string>  = "FLOPPY" (cch=7) 
    65 00:00:00.445   BootDevice1    <string>  = "DVD" (cch=4) 
    66 00:00:00.445   BootDevice2    <string>  = "IDE" (cch=4) 
    67 00:00:00.445   BootDevice3    <string>  = "NONE" (cch=5) 
    68 00:00:00.445  
    69 00:00:00.445 [/Devices/8237A/] (level 2) 
    70 00:00:00.445  
    71 00:00:00.445 [/Devices/8237A/0/] (level 3) 
    72 00:00:00.445   Trusted <integer> = 0x0000000000000001 (1) 
    73 00:00:00.445  
    74 00:00:00.445 [/Devices/pci/] (level 2) 
    75 00:00:00.445  
    76 00:00:00.445 [/Devices/pci/0/] (level 3) 
    77 00:00:00.445   Trusted <integer> = 0x0000000000000001 (1) 
    78 00:00:00.445  
    79 00:00:00.445 [/Devices/pci/0/Config/] (level 4) 
    80 00:00:00.445   IOAPIC <integer> = 0x0000000000000001 (1) 
    81 00:00:00.445  
    82 00:00:00.445 [/Devices/pckbd/] (level 2) 
    83 00:00:00.445  
    84 00:00:00.445 [/Devices/pckbd/0/] (level 3) 
    85 00:00:00.445   Trusted <integer> = 0x0000000000000001 (1) 
    86 00:00:00.445  
    87 00:00:00.445 [/Devices/pckbd/0/Config/] (level 4) 
    88 00:00:00.445  
    89 00:00:00.445 [/Devices/pckbd/0/LUN#0/] (level 4) 
    90 00:00:00.446   Driver <string>  = "KeyboardQueue" (cch=14) 
    91 00:00:00.446  
    92 00:00:00.446 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    93 00:00:00.446   QueueSize <integer> = 0x0000000000000040 (64) 
    94 00:00:00.446  
    95 00:00:00.446 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    96 00:00:00.446   Driver <string>  = "MainKeyboard" (cch=13) 
    97 00:00:00.446  
    98 00:00:00.446 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    99 00:00:00.446   Object <integer> = 0x0000000000e38b98 (14912408) 
    100 00:00:00.446  
    101 00:00:00.446 [/Devices/pckbd/0/LUN#1/] (level 4) 
    102 00:00:00.446   Driver <string>  = "MouseQueue" (cch=11) 
    103 00:00:00.446  
    104 00:00:00.446 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    105 00:00:00.446   QueueSize <integer> = 0x0000000000000080 (128) 
    106 00:00:00.446  
    107 00:00:00.446 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    108 00:00:00.446   Driver <string>  = "MainMouse" (cch=10) 
    109 00:00:00.446  
    110 00:00:00.446 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    111 00:00:00.446   Object <integer> = 0x0000000000e35708 (14898952) 
    112 00:00:00.446  
    113 00:00:00.446 [/Devices/i82078/] (level 2) 
    114 00:00:00.446  
    115 00:00:00.446 [/Devices/i82078/0/] (level 3) 
    116 00:00:00.446   Trusted <integer> = 0x0000000000000001 (1) 
    117 00:00:00.446  
    118 00:00:00.446 [/Devices/i82078/0/Config/] (level 4) 
    119 00:00:00.446   IRQ       <integer> = 0x0000000000000006 (6) 
    120 00:00:00.446   DMA       <integer> = 0x0000000000000002 (2) 
    121 00:00:00.446   MemMapped <integer> = 0x0000000000000000 (0) 
    122 00:00:00.446   IOBase    <integer> = 0x00000000000003f0 (1008) 
    123 00:00:00.446  
    124 00:00:00.446 [/Devices/i82078/0/LUN#999/] (level 4) 
    125 00:00:00.446   Driver <string>  = "MainStatus" (cch=11) 
    126 00:00:00.446  
    127 00:00:00.446 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    128 00:00:00.446   papLeds <integer> = 0x0000000000e353b0 (14898096) 
    129 00:00:00.446   First   <integer> = 0x0000000000000000 (0) 
    130 00:00:00.446   Last    <integer> = 0x0000000000000000 (0) 
    131 00:00:00.446  
    132 00:00:00.446 [/Devices/i82078/0/LUN#0/] (level 4) 
    133 00:00:00.446   Driver <string>  = "Block" (cch=6) 
    134 00:00:00.446  
    135 00:00:00.446 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    136 00:00:00.446   Type      <string>  = "Floppy 1.44" (cch=12) 
    137 00:00:00.446   Mountable <integer> = 0x0000000000000001 (1) 
    138 00:00:00.446  
    139 00:00:00.446 [/Devices/acpi/] (level 2) 
    140 00:00:00.446  
    141 00:00:00.446 [/Devices/acpi/0/] (level 3) 
    142 00:00:00.446   Trusted       <integer> = 0x0000000000000001 (1) 
    143 00:00:00.446   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    144 00:00:00.446   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    145 00:00:00.446  
    146 00:00:00.446 [/Devices/acpi/0/Config/] (level 4) 
    147 00:00:00.446   RamSize     <integer> = 0x0000000010000000 (268435456) 
    148 00:00:00.446   RamHoleSize <integer> = 0x0000000020000000 (536870912) 
    149 00:00:00.446   NumCPUs     <integer> = 0x0000000000000001 (1) 
    150 00:00:00.446   IOAPIC      <integer> = 0x0000000000000001 (1) 
    151 00:00:00.446   FdcEnabled  <integer> = 0x0000000000000001 (1) 
    152 00:00:00.446   HpetEnabled <integer> = 0x0000000000000000 (0) 
    153 00:00:00.446   ShowRtc     <integer> = 0x0000000000000000 (0) 
    154 00:00:00.446   ShowCpu     <integer> = 0x0000000000000001 (1) 
    155 00:00:00.446  
    156 00:00:00.446 [/Devices/acpi/0/LUN#0/] (level 4) 
    157 00:00:00.446   Driver <string>  = "ACPIHost" (cch=9) 
    158 00:00:00.446  
    159 00:00:00.446 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    160 00:00:00.446  
    161 00:00:00.446 [/Devices/i8254/] (level 2) 
    162 00:00:00.446  
    163 00:00:00.446 [/Devices/i8254/0/] (level 3) 
    164 00:00:00.446  
    165 00:00:00.446 [/Devices/i8254/0/Config/] (level 4) 
    166 00:00:00.446  
    167 00:00:00.446 [/Devices/i8259/] (level 2) 
    168 00:00:00.446  
    169 00:00:00.446 [/Devices/i8259/0/] (level 3) 
    170 00:00:00.446   Trusted <integer> = 0x0000000000000001 (1) 
    171 00:00:00.446  
    172 00:00:00.446 [/Devices/i8259/0/Config/] (level 4) 
    173 00:00:00.446  
    174 00:00:00.446 [/Devices/apic/] (level 2) 
    175 00:00:00.446  
    176 00:00:00.446 [/Devices/apic/0/] (level 3) 
    177 00:00:00.446   Trusted <integer> = 0x0000000000000001 (1) 
    178 00:00:00.446  
    179 00:00:00.446 [/Devices/apic/0/Config/] (level 4) 
    180 00:00:00.446   IOAPIC  <integer> = 0x0000000000000001 (1) 
    181 00:00:00.446   NumCPUs <integer> = 0x0000000000000001 (1) 
    182 00:00:00.446  
    183 00:00:00.446 [/Devices/ioapic/] (level 2) 
    184 00:00:00.446  
    185 00:00:00.446 [/Devices/ioapic/0/] (level 3) 
    186 00:00:00.446   Trusted <integer> = 0x0000000000000001 (1) 
    187 00:00:00.446  
    188 00:00:00.446 [/Devices/ioapic/0/Config/] (level 4) 
    189 00:00:00.446  
    190 00:00:00.446 [/Devices/mc146818/] (level 2) 
    191 00:00:00.446  
    192 00:00:00.446 [/Devices/mc146818/0/] (level 3) 
    193 00:00:00.446  
    194 00:00:00.446 [/Devices/mc146818/0/Config/] (level 4) 
    195 00:00:00.446  
    196 00:00:00.446 [/Devices/vga/] (level 2) 
    197 00:00:00.446  
    198 00:00:00.446 [/Devices/vga/0/] (level 3) 
    199 00:00:00.447   Trusted       <integer> = 0x0000000000000001 (1) 
    200 00:00:00.447   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    201 00:00:00.447   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    202 00:00:00.447  
    203 00:00:00.447 [/Devices/vga/0/Config/] (level 4) 
    204 00:00:00.447   VRamSize         <integer> = 0x0000000004000000 (67108864) 
    205 00:00:00.447   FadeIn           <integer> = 0x0000000000000001 (1) 
    206 00:00:00.447   FadeOut          <integer> = 0x0000000000000001 (1) 
    207 00:00:00.447   LogoTime         <integer> = 0x0000000000000000 (0) 
    208 00:00:00.447   LogoFile         <string>  = "" (cch=1) 
    209 00:00:00.447   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    210 00:00:00.447   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    211 00:00:00.447   HeightReduction  <integer> = 0x0000000000000000 (0) 
    212 00:00:00.447  
    213 00:00:00.447 [/Devices/vga/0/LUN#0/] (level 4) 
    214 00:00:00.447   Driver <string>  = "MainDisplay" (cch=12) 
    215 00:00:00.447  
    216 00:00:00.447 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    217 00:00:00.447   Object <integer> = 0x0000000000e357c0 (14899136) 
    218 00:00:00.447  
    219 00:00:00.447 [/Devices/piix3ide/] (level 2) 
    220 00:00:00.447  
    221 00:00:00.447 [/Devices/piix3ide/0/] (level 3) 
    222 00:00:00.447   Trusted       <integer> = 0x0000000000000001 (1) 
    223 00:00:00.447   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    224 00:00:00.447   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    225 00:00:00.447  
    226 00:00:00.447 [/Devices/piix3ide/0/Config/] (level 4) 
    227 00:00:00.447   Type <string>  = "PIIX4" (cch=6) 
    228 00:00:00.447  
    229 00:00:00.447 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    230 00:00:00.447   Driver <string>  = "MainStatus" (cch=11) 
    231 00:00:00.447  
    232 00:00:00.447 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    233 00:00:00.447   papLeds <integer> = 0x0000000000e353b8 (14898104) 
    234 00:00:00.447   First   <integer> = 0x0000000000000000 (0) 
    235 00:00:00.447   Last    <integer> = 0x0000000000000003 (3) 
    236 00:00:00.447  
    237 00:00:00.447 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    238 00:00:00.447   Driver <string>  = "Block" (cch=6) 
    239 00:00:00.447  
    240 00:00:00.447 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    241 00:00:00.447   Type      <string>  = "DVD" (cch=4) 
    242 00:00:00.447   Mountable <integer> = 0x0000000000000001 (1) 
    243 00:00:00.447  
    244 00:00:00.447 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    245 00:00:00.447   Driver <string>  = "Block" (cch=6) 
    246 00:00:00.447  
    247 00:00:00.447 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    248 00:00:00.447   Type      <string>  = "HardDisk" (cch=9) 
    249 00:00:00.447   Mountable <integer> = 0x0000000000000000 (0) 
    250 00:00:00.447  
    251 00:00:00.447 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    252 00:00:00.447   Driver <string>  = "VD" (cch=3) 
    253 00:00:00.447  
    254 00:00:00.447 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    255 00:00:00.447   Path   <string>  = "C:\Documents and Settings\kham.vilaythong.POSITIVE\.VirtualBox\HardDisks\CentOS 5.4.vdi" (cch=88) 
    256 00:00:00.447   Format <string>  = "VDI" (cch=4) 
    257 00:00:00.447  
    258 00:00:00.447 [/Devices/pcnet/] (level 2) 
    259 00:00:00.447  
    260 00:00:00.447 [/Devices/pcnet/0/] (level 3) 
    261 00:00:00.447   Trusted       <integer> = 0x0000000000000001 (1) 
    262 00:00:00.447   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    263 00:00:00.447   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    264 00:00:00.447  
    265 00:00:00.447 [/Devices/pcnet/0/Config/] (level 4) 
    266 00:00:00.447   Am79C973       <integer> = 0x0000000000000001 (1) 
    267 00:00:00.447   MAC            <bytes>   = "08 00 27 7d 3b a7" (cb=6) 
    268 00:00:00.447   CableConnected <integer> = 0x0000000000000001 (1) 
    269 00:00:00.447   LineSpeed      <integer> = 0x0000000000000000 (0) 
    270 00:00:00.447  
    271 00:00:00.447 [/Devices/pcnet/0/LUN#999/] (level 4) 
    272 00:00:00.447   Driver <string>  = "MainStatus" (cch=11) 
    273 00:00:00.447  
    274 00:00:00.447 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    275 00:00:00.447   papLeds <integer> = 0x0000000000e35480 (14898304) 
    276 00:00:00.447  
    277 00:00:00.447 [/Devices/pcnet/0/LUN#0/] (level 4) 
    278 00:00:00.447   Driver <string>  = "NAT" (cch=4) 
    279 00:00:00.447  
    280 00:00:00.447 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    281 00:00:00.447   TFTPPrefix <string>  = "C:\Documents and Settings\kham.vilaythong.POSITIVE\.VirtualBox\TFTP" (cch=68) 
    282 00:00:00.447   BootFile   <string>  = "CentOS 5.4.pxe" (cch=15) 
    283 00:00:00.447  
    284 00:00:00.447 [/Devices/e1000/] (level 2) 
    285 00:00:00.447  
    286 00:00:00.447 [/Devices/serial/] (level 2) 
    287 00:00:00.447  
    288 00:00:00.447 [/Devices/parallel/] (level 2) 
    289 00:00:00.447  
    290 00:00:00.447 [/Devices/VMMDev/] (level 2) 
    291 00:00:00.447  
    292 00:00:00.447 [/Devices/VMMDev/0/] (level 3) 
    293 00:00:00.447   Trusted       <integer> = 0x0000000000000001 (1) 
    294 00:00:00.447   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    295 00:00:00.447   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    296 00:00:00.447  
    297 00:00:00.447 [/Devices/VMMDev/0/Config/] (level 4) 
    298 00:00:00.447  
    299 00:00:00.447 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    300 00:00:00.447   Driver <string>  = "MainVMMDev" (cch=11) 
    301 00:00:00.447  
    302 00:00:00.447 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    303 00:00:00.447   Object <integer> = 0x0000000000e35ba8 (14900136) 
    304 00:00:00.447  
    305 00:00:00.447 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    306 00:00:00.447   Driver <string>  = "MainStatus" (cch=11) 
    307 00:00:00.447  
    308 00:00:00.447 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    309 00:00:00.447   papLeds <integer> = 0x0000000000e354a0 (14898336) 
    310 00:00:00.447   First   <integer> = 0x0000000000000000 (0) 
    311 00:00:00.447   Last    <integer> = 0x0000000000000000 (0) 
    312 00:00:00.447  
    313 00:00:00.447 [/Devices/AudioSniffer/] (level 2) 
    314 00:00:00.447  
    315 00:00:00.447 [/Devices/AudioSniffer/0/] (level 3) 
    316 00:00:00.447  
    317 00:00:00.447 [/Devices/AudioSniffer/0/Config/] (level 4) 
    318 00:00:00.447  
    319 00:00:00.447 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    320 00:00:00.448   Driver <string>  = "MainAudioSniffer" (cch=17) 
    321 00:00:00.448  
    322 00:00:00.448 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    323 00:00:00.448   Object <integer> = 0x0000000000e35e70 (14900848) 
    324 00:00:00.448  
    325 00:00:00.448 [/Devices/ichac97/] (level 2) 
    326 00:00:00.448  
    327 00:00:00.448 [/Devices/ichac97/0/] (level 3) 
    328 00:00:00.448   Trusted       <integer> = 0x0000000000000001 (1) 
    329 00:00:00.448   PCIDeviceNo   <integer> = 0x0000000000000005 (5) 
    330 00:00:00.448   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    331 00:00:00.448  
    332 00:00:00.448 [/Devices/ichac97/0/Config/] (level 4) 
    333 00:00:00.448  
    334 00:00:00.448 [/Devices/ichac97/0/LUN#0/] (level 4) 
    335 00:00:00.448   Driver <string>  = "AUDIO" (cch=6) 
    336 00:00:00.448  
    337 00:00:00.448 [/Devices/ichac97/0/LUN#0/Config/] (level 5) 
    338 00:00:00.448   AudioDriver <string>  = "dsound" (cch=7) 
    339 00:00:00.448   StreamName  <string>  = "CentOS 5.4" (cch=11) 
    340 00:00:00.448  
    341 00:00:00.448 [/Devices/usb-ohci/] (level 2) 
    342 00:00:00.448  
    343 00:00:00.448 [/Devices/usb-ohci/0/] (level 3) 
    344 00:00:00.448   Trusted       <integer> = 0x0000000000000001 (1) 
    345 00:00:00.448   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    346 00:00:00.448   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    347 00:00:00.448  
    348 00:00:00.448 [/Devices/usb-ohci/0/Config/] (level 4) 
    349 00:00:00.448  
    350 00:00:00.448 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    351 00:00:00.448   Driver <string>  = "VUSBRootHub" (cch=12) 
    352 00:00:00.448  
    353 00:00:00.448 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    354 00:00:00.448  
    355 00:00:00.448 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    356 00:00:00.448   Driver <string>  = "MainStatus" (cch=11) 
    357 00:00:00.448  
    358 00:00:00.448 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    359 00:00:00.448   papLeds <integer> = 0x0000000000e354a4 (14898340) 
    360 00:00:00.448   First   <integer> = 0x0000000000000000 (0) 
    361 00:00:00.448   Last    <integer> = 0x0000000000000000 (0) 
    362 00:00:00.448  
    363 00:00:00.448 [/Devices/usb-ehci/] (level 2) 
    364 00:00:00.448  
    365 00:00:00.448 [/Devices/usb-ehci/0/] (level 3) 
    366 00:00:00.448   Trusted       <integer> = 0x0000000000000001 (1) 
    367 00:00:00.448   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    368 00:00:00.448   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    369 00:00:00.448  
    370 00:00:00.448 [/Devices/usb-ehci/0/Config/] (level 4) 
    371 00:00:00.448  
    372 00:00:00.448 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    373 00:00:00.448   Driver <string>  = "VUSBRootHub" (cch=12) 
    374 00:00:00.448  
    375 00:00:00.448 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    376 00:00:00.448  
    377 00:00:00.448 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    378 00:00:00.448   Driver <string>  = "MainStatus" (cch=11) 
    379 00:00:00.448  
    380 00:00:00.448 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    381 00:00:00.448   papLeds <integer> = 0x0000000000e354a8 (14898344) 
    382 00:00:00.448   First   <integer> = 0x0000000000000000 (0) 
    383 00:00:00.448   Last    <integer> = 0x0000000000000000 (0) 
    384 00:00:00.448  
    385 00:00:00.448 [/TM/] (level 1) 
    386 00:00:00.448   UTCOffset <integer> = 0x0000000000000000 (0) 
    387 00:00:00.448  
    388 00:00:00.448 ********************* End of CFGM dump ********************** 
    389 00:00:00.448 MM: cbHyperHeap=0x140000 (1310720) 
    390 00:00:00.449 CPUMSetGuestCpuIdFeature: Enabled PAE 
    391 00:00:00.449 Logical host processors: 2, processor active mask: 0000000000000003 
    392 00:00:00.449 ************************* CPUID dump ************************ 
    393 00:00:00.449          RAW Standard CPUIDs 
    394 00:00:00.449      Function  eax      ebx      ecx      edx 
    395 00:00:00.449 Gst: 00000000  00000002 756e6547 6c65746e 49656e69 
    396 00:00:00.449 Hst:           0000000a 756e6547 6c65746e 49656e69 
    397 00:00:00.449 Gst: 00000001  000006f6 00000800 00000009 078bf1ff 
    398 00:00:00.449 Hst:           000006f6 01020800 0000e3bd bfebfbff 
    399 00:00:00.449 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049 
    400 00:00:00.449 Hst:           05b0b101 005657f0 00000000 2cb43049 
    401 00:00:00.449 Gst: 00000003  07280202 00000000 00000000 00000000* 
    402 00:00:00.449 Hst:           00000000 00000000 00000000 00000000 
    403 00:00:00.449 Gst: 00000004  00000000 00000000 00000000 00000000* 
    404 00:00:00.449 Hst:           04000121 01c0003f 0000003f 00000001 
    405 00:00:00.449 Gst: 00000005  07280202 00000000 00000000 00000000* 
    406 00:00:00.449 Hst:           00000040 00000040 00000003 00000020 
    407 00:00:00.449 Name:                            GenuineIntel 
    408 00:00:00.449 Supports:                        0-2 
    409 00:00:00.449 Family:                          6         Extended: 0     Effective: 6 
    410 00:00:00.449 Model:                           15        Extended: 0     Effective: 15 
    411 00:00:00.449 Stepping:                        6 
    412 00:00:00.449 APIC ID:                         0x00 
    413 00:00:00.449 Logical CPUs:                    0 
    414 00:00:00.449 CLFLUSH Size:                    8 
    415 00:00:00.449 Brand ID:                        0x00 
    416 00:00:00.449 Mnemonic - Description                 = guest (host) 
    417 00:00:00.449 FPU - x87 FPU on Chip                  = 1 (1) 
    418 00:00:00.449 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    419 00:00:00.449 DE - Debugging extensions              = 1 (1) 
    420 00:00:00.449 PSE - Page Size Extension              = 1 (1) 
    421 00:00:00.449 TSC - Time Stamp Counter               = 1 (1) 
    422 00:00:00.449 MSR - Model Specific Registers         = 1 (1) 
    423 00:00:00.449 PAE - Physical Address Extension       = 1 (1) 
    424 00:00:00.449 MCE - Machine Check Exception          = 1 (1) 
    425 00:00:00.449 CX8 - CMPXCHG8B instruction            = 1 (1) 
    426 00:00:00.449 APIC - APIC On-Chip                    = 0 (1) 
    427 00:00:00.449 Reserved                               = 0 (0) 
    428 00:00:00.449 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    429 00:00:00.449 MTRR - Memory Type Range Registers     = 1 (1) 
    430 00:00:00.449 PGE - PTE Global Bit                   = 1 (1) 
    431 00:00:00.449 MCA - Machine Check Architecture       = 1 (1) 
    432 00:00:00.449 CMOV - Conditional Move Instructions   = 1 (1) 
    433 00:00:00.449 PAT - Page Attribute Table             = 1 (1) 
    434 00:00:00.449 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    435 00:00:00.449 PSN - Processor Serial Number          = 0 (0) 
    436 00:00:00.449 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    437 00:00:00.449 Reserved                               = 0 (0) 
    438 00:00:00.449 DS - Debug Store                       = 0 (1) 
    439 00:00:00.449 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 
    440 00:00:00.449 MMX - Intel MMX Technology             = 1 (1) 
    441 00:00:00.449 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    442 00:00:00.449 SSE - SSE Support                      = 1 (1) 
    443 00:00:00.449 SSE2 - SSE2 Support                    = 1 (1) 
    444 00:00:00.449 SS - Self Snoop                        = 0 (1) 
    445 00:00:00.449 HTT - Hyper-Threading Technolog        = 0 (1) 
    446 00:00:00.449 TM - Thermal Monitor                   = 0 (1) 
    447 00:00:00.449 30 - Reserved                          = 0 (0) 
    448 00:00:00.449 PBE - Pending Break Enable             = 0 (1) 
    449 00:00:00.449 Supports SSE3 or not                   = 1 (1) 
    450 00:00:00.449 Reserved                               = 0 (2) 
    451 00:00:00.449 Supports MONITOR/MWAIT                 = 1 (1) 
    452 00:00:00.449 CPL-DS - CPL Qualified Debug Store     = 0 (1) 
    453 00:00:00.449 VMX - Virtual Machine Technology       = 0 (1) 
    454 00:00:00.449 Reserved                               = 0 (0) 
    455 00:00:00.449 Enhanced SpeedStep Technology          = 0 (1) 
    456 00:00:00.449 Terminal Monitor 2                     = 0 (1) 
    457 00:00:00.449 Supports Supplemental SSE3 or not      = 0 (1) 
    458 00:00:00.449 L1 Context ID                          = 0 (0) 
    459 00:00:00.449 Reserved                               = 0x0 (0x0) 
    460 00:00:00.449 CMPXCHG16B                             = 0 (1) 
    461 00:00:00.449 xTPR Update Control                    = 0 (1) 
    462 00:00:00.449 Reserved                               = 0x0 (0x1) 
    463 00:00:00.449  
    464 00:00:00.449          RAW Extended CPUIDs 
    465 00:00:00.449      Function  eax      ebx      ecx      edx 
    466 00:00:00.449 Gst: 80000000  80000008 00000000 00000000 00000000 
    467 00:00:00.449 Hst:           80000008 00000000 00000000 00000000 
    468 00:00:00.449 Gst: 80000001  00000000 00000000 00000000 00000000 
    469 00:00:00.449 Hst:           00000000 00000000 00000001 20100000 
    470 00:00:00.449 Gst: 80000002  65746e49 2952286c 726f4320 4d542865 
    471 00:00:00.449 Hst:           65746e49 2952286c 726f4320 4d542865 
    472 00:00:00.449 Gst: 80000003  43203229 20205550 20202020 20202020 
    473 00:00:00.449 Hst:           43203229 20205550 20202020 20202020 
    474 00:00:00.449 Gst: 80000004  30303636 20402020 30342e32 007a4847 
    475 00:00:00.449 Hst:           30303636 20402020 30342e32 007a4847 
    476 00:00:00.449 Gst: 80000005  00000000 00000000 00000000 00000000 
    477 00:00:00.449 Hst:           00000000 00000000 00000000 00000000 
    478 00:00:00.449 Gst: 80000006  00000000 00000000 10008040 00000000 
    479 00:00:00.449 Hst:           00000000 00000000 10008040 00000000 
    480 00:00:00.449 Gst: 80000007  00000000 00000000 00000000 00000000 
    481 00:00:00.449 Hst:           00000000 00000000 00000000 00000000 
    482 00:00:00.449 Gst: 80000008  00003024 00000000 00000000 00000000 
    483 00:00:00.449 Hst:           00003024 00000000 00000000 00000000 
    484 00:00:00.449 Gst: 80000009  07280202 00000000 00000000 00000000* 
    485 00:00:00.449 Hst:           07280202 00000000 00000000 00000000 
    486 00:00:00.449 Ext Name:                         
    487 00:00:00.449 Ext Supports:                    0x80000000-0x80000008 
    488 00:00:00.449 Family:                          0         Extended: 0     Effective: 0 
    489 00:00:00.449 Model:                           0         Extended: 0     Effective: 0 
    490 00:00:00.449 Stepping:                        0 
    491 00:00:00.449 Brand ID:                        0x000 
    492 00:00:00.449 Mnemonic - Description                 = guest (host) 
    493 00:00:00.449 FPU - x87 FPU on Chip                  = 0 (0) 
    494 00:00:00.449 VME - Virtual 8086 Mode Enhancements   = 0 (0) 
    495 00:00:00.449 DE - Debugging extensions              = 0 (0) 
    496 00:00:00.449 PSE - Page Size Extension              = 0 (0) 
    497 00:00:00.449 TSC - Time Stamp Counter               = 0 (0) 
    498 00:00:00.449 MSR - K86 Model Specific Registers     = 0 (0) 
    499 00:00:00.449 PAE - Physical Address Extension       = 0 (0) 
    500 00:00:00.449 MCE - Machine Check Exception          = 0 (0) 
    501 00:00:00.449 CX8 - CMPXCHG8B instruction            = 0 (0) 
    502 00:00:00.449 APIC - APIC On-Chip                    = 0 (0) 
    503 00:00:00.449 10 - Reserved                          = 0 (0) 
    504 00:00:00.449 SEP - SYSCALL and SYSRET               = 0 (0) 
    505 00:00:00.449 MTRR - Memory Type Range Registers     = 0 (0) 
    506 00:00:00.450 PGE - PTE Global Bit                   = 0 (0) 
    507 00:00:00.450 MCA - Machine Check Architecture       = 0 (0) 
    508 00:00:00.450 CMOV - Conditional Move Instructions   = 0 (0) 
    509 00:00:00.450 PAT - Page Attribute Table             = 0 (0) 
    510 00:00:00.450 PSE-36 - 36-bit Page Size Extention    = 0 (0) 
    511 00:00:00.450 18 - Reserved                          = 0 (0) 
    512 00:00:00.450 19 - Reserved                          = 0 (0) 
    513 00:00:00.450 NX - No-Execute Page Protection        = 0 (1) 
    514 00:00:00.450 DS - Debug Store                       = 0 (0) 
    515 00:00:00.450 AXMMX - AMD Extensions to MMX Instr.   = 0 (0) 
    516 00:00:00.450 MMX - Intel MMX Technology             = 0 (0) 
    517 00:00:00.450 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 
    518 00:00:00.450 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 
    519 00:00:00.450 26 - 1 GB large page support           = 0 (0) 
    520 00:00:00.450 27 - RDTSCP instruction                = 0 (0) 
    521 00:00:00.450 28 - Reserved                          = 0 (0) 
    522 00:00:00.450 29 - AMD Long Mode                     = 0 (1) 
    523 00:00:00.450 30 - AMD Extensions to 3DNow           = 0 (0) 
    524 00:00:00.450 31 - AMD 3DNow                         = 0 (0) 
    525 00:00:00.450 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    526 00:00:00.450 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 
    527 00:00:00.450 SVM - AMD VM Extensions                = 0 (0) 
    528 00:00:00.450 APIC registers starting at 0x400       = 0 (0) 
    529 00:00:00.450 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 
    530 00:00:00.450 Advanced bit manipulation              = 0 (0) 
    531 00:00:00.450 SSE4A instruction support              = 0 (0) 
    532 00:00:00.450 Misaligned SSE mode                    = 0 (0) 
    533 00:00:00.450 PREFETCH and PREFETCHW instruction     = 0 (0) 
    534 00:00:00.450 OS visible workaround                  = 0 (0) 
    535 00:00:00.450 Instruction based sampling             = 0 (0) 
    536 00:00:00.450 SSE5 support                           = 0 (0) 
    537 00:00:00.450 SKINIT, STGI, and DEV support          = 0 (0) 
    538 00:00:00.450 Watchdog timer support.                = 0 (0) 
    539 00:00:00.450 31:14 - Reserved                       = 0x0 (0x0) 
    540 00:00:00.450 Full Name:                       Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz 
    541 00:00:00.450 TLB 2/4M Instr/Uni:              res0     0 entries 
    542 00:00:00.450 TLB 2/4M Data:                   res0     0 entries 
    543 00:00:00.450 TLB 4K Instr/Uni:                res0     0 entries 
    544 00:00:00.450 TLB 4K Data:                     res0     0 entries 
    545 00:00:00.450 L1 Instr Cache Line Size:        0 bytes 
    546 00:00:00.450 L1 Instr Cache Lines Per Tag:    0 
    547 00:00:00.450 L1 Instr Cache Associativity:    res0   
    548 00:00:00.450 L1 Instr Cache Size:             0 KB 
    549 00:00:00.450 L1 Data Cache Line Size:         0 bytes 
    550 00:00:00.450 L1 Data Cache Lines Per Tag:     0 
    551 00:00:00.450 L1 Data Cache Associativity:     res0   
    552 00:00:00.450 L1 Data Cache Size:              0 KB 
    553 00:00:00.450 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    554 00:00:00.450 L2 TLB 2/4M Data:                off       0 entries 
    555 00:00:00.450 L2 TLB 4K Instr/Uni:             off       0 entries 
    556 00:00:00.450 L2 TLB 4K Data:                  off       0 entries 
    557 00:00:00.450 L2 Cache Line Size:              0 bytes 
    558 00:00:00.450 L2 Cache Lines Per Tag:          0 
    559 00:00:00.450 L2 Cache Associativity:          off    
    560 00:00:00.450 L2 Cache Size:                   0 KB 
    561 00:00:00.450 APM Features:                    
    562 00:00:00.450 Physical Address Width:          36 bits 
    563 00:00:00.450 Virtual Address Width:           48 bits 
    564 00:00:00.450 Physical Core Count:             0 
    565 00:00:00.450  
    566 00:00:00.450          RAW Centaur CPUIDs 
    567 00:00:00.450      Function  eax      ebx      ecx      edx 
    568 00:00:00.450 Gst: c0000000  07280202 00000000 00000000 00000000 
    569 00:00:00.450 Hst:           07280202 00000000 00000000 00000000 
    570 00:00:00.450 Gst: c0000001  07280202 00000000 00000000 00000000 
    571 00:00:00.450 Hst:           07280202 00000000 00000000 00000000 
    572 00:00:00.450 Gst: c0000002  07280202 00000000 00000000 00000000 
    573 00:00:00.450 Hst:           07280202 00000000 00000000 00000000 
    574 00:00:00.450 Gst: c0000003  07280202 00000000 00000000 00000000 
    575 00:00:00.450 Hst:           07280202 00000000 00000000 00000000 
    576 00:00:00.450 Centaur Supports:                0xc0000000-0x07280202 
    577 00:00:00.450 Mnemonic - Description                 = guest (host) 
    578 00:00:00.450 AIS - Alternate Instruction Set        = 0 (0) 
    579 00:00:00.450 AIS-E - AIS enabled                    = 0 (0) 
    580 00:00:00.450 RNG - Random Number Generator          = 0 (0) 
    581 00:00:00.450 RNG-E - RNG enabled                    = 0 (0) 
    582 00:00:00.450 LH - LongHaul MSR 0000_110Ah           = 0 (0) 
    583 00:00:00.450 FEMMS - FEMMS                          = 0 (0) 
    584 00:00:00.450 ACE - Advanced Cryptography Engine     = 0 (0) 
    585 00:00:00.450 ACE-E - ACE enabled                    = 0 (0) 
    586 00:00:00.450 ACE2 - Advanced Cryptography Engine 2  = 0 (0) 
    587 00:00:00.450 ACE2-E - ACE enabled                   = 0 (0) 
    588 00:00:00.450 PHE - Hash Engine                      = 0 (0) 
    589 00:00:00.450 PHE-E - PHE enabled                    = 0 (0) 
    590 00:00:00.450 PMM - Montgomery Multiplier            = 0 (0) 
    591 00:00:00.450 PMM-E - PMM enabled                    = 0 (0) 
    592 00:00:00.450  
    593 00:00:00.450  
    594 00:00:00.450 ******************** End of CPUID dump ********************** 
    595 00:00:00.451 REM: VBoxREM32 
    596 00:00:00.459 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=64 
    597 00:00:00.491 TM: cTSCTicksPerSecond=0x8eb0f600 (2 393 961 984) fTSCVirtualized=true  fTSCUseRealTSC=false 
    598 00:00:00.491 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false 
    599 00:00:00.491 CoreCode: R3=03620000 R0=893c0000 RC=a02ae000 Phys=00000000093c0000 cb=0x2000 
    600 00:00:00.495 [SMP] BIOS with 1 CPUs 
    601 00:00:00.496 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0) at 0x88f7e060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    602 00:00:00.496 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0=0x88f7e060 
    603 00:00:00.497 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0) at 0x8919a060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    604 00:00:00.497 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0=0x8919a060 
    605 00:00:00.497 Activating Local APIC 
    606 00:00:00.497 CPUMSetGuestCpuIdFeature: Enabled APIC 
    607 00:00:00.497 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    608 00:00:00.497 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    609 00:00:00.500 Shared Folders service loaded. 
    610 00:00:00.531 VDInit finished 
    611 00:00:00.531 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 16777216 
    612 00:00:00.531 PIIX3 ATA: LUN#1: no unit 
    613 00:00:00.531 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    614 00:00:00.531 PIIX3 ATA: LUN#3: no unit 
    615 00:00:00.531 PIIX3 ATA: Ctl#0: finished processing RESET 
    616 00:00:00.631 PIIX3 ATA: Ctl#1: finished processing RESET 
    617 00:00:00.758 NAT: adding 172.16.24.71 to DNS server list 
    618 00:00:00.758 NAT: adding domain name positive.lan to search list 
    619 00:00:00.758 NAT: adding 172.16.24.76 to DNS server list 
    620 00:00:00.758 NAT: value of BindIP has been ignored 
    621 00:00:00.758 Audio: Trying driver 'dsound'. 
    622 00:00:00.793 Audio: set_record_source ars=0 als=0 (not implemented) 
    623 00:00:00.805 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    624 00:00:00.805 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    625 00:00:00.815 VM: Halt method global1 (5) 
    626 00:00:00.815 Changing the VM state from 'CREATING' to 'CREATED'. 
    627 00:00:00.816 Changing the VM state from 'CREATED' to 'RUNNING'. 
    628 00:00:00.819 Guest Log: BIOS: VirtualBox 3.0.2 
    629 00:00:00.819 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    630 00:00:00.855 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    631 00:00:00.855 PIIX3 ATA: Ctl#0: finished processing RESET 
    632 00:00:00.857 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    633 00:00:00.858 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    634 00:00:00.858 PIIX3 ATA: Ctl#1: finished processing RESET 
    635 00:00:00.858 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    636 00:00:00.866 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=04360000 w=640 h=480 bpp=32 cbLine=0xA00 
    637 00:00:03.337 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    638 00:00:03.339 Guest Log: BIOS: Boot from Floppy 0 failed 
    639 00:00:03.340 Guest Log: BIOS: CDROM boot failure code : 0003 
    640 00:00:03.340 Guest Log: BIOS: Boot from CD-ROM failed 
    641 00:00:03.341 Guest Log: BIOS: Booting from Hard Disk... 
    642 00:00:03.348 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    643 00:00:03.357 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    644 00:00:03.357 PIIX3 ATA: Ctl#0: finished processing RESET 
    645 00:00:03.477 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=04360000 w=640 h=480 bpp=0 cbLine=0x140 
    646 00:00:08.870 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    647 00:00:11.686 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 
    648 00:00:11.957 PIT: mode=2 count=0x2e9c (11932) - 99.99 Hz (ch=0) 
    649 00:00:11.960 PIT: mode=2 count=0x2e9c (11932) - 99.99 Hz (ch=0) 
    650 00:00:13.925 fatal error in recompiler cpu: triple fault 
    651 00:00:13.925 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
    652 00:00:13.925 !! 
    653 00:00:13.925 !!                 Guru Meditation -2301 (VERR_REM_VIRTUAL_CPU_ERROR) 
    654 00:00:13.925 !! 
    655 00:00:13.925 !! 
    656 00:00:13.925 !! {mappings, <NULL>} 
    657 00:00:13.925 !! 
    658 00:00:13.925  
    659 00:00:13.925 The mappings are FLOATING. 
    660 00:00:13.925 00000000fe000000 - 00000000fe7fffff  Hypervisor Memory Area 
    661 00:00:13.925 !! 
    662 00:00:13.925 !! {hma, <NULL>} 
    663 00:00:13.925 !! 
    664 00:00:13.925 Hypervisor Memory Area (HMA) Layout: Base 00000000fe000000, 0x00800000 bytes 
    665 00:00:13.925 00000000fe654000-00000000fe655000                   DYNAMIC          fence 
    666 00:00:13.925 00000000fe644000-00000000fe654000                   DYNAMIC          Dynamic mapping 
    667 00:00:13.925 00000000fe642000-00000000fe644000                   MMIO2   0000000000000000 PCNetShMem 
    668 00:00:13.925 00000000fe641000-00000000fe642000                   DYNAMIC          fence 
    669 00:00:13.925 00000000fe621000-00000000fe641000 036c0000 036c0000 LOCKED           alloc once (PDM_DEVICE_USER) 
    670 00:00:13.925 00000000fe620000-00000000fe621000                   DYNAMIC          fence 
    671 00:00:13.925 00000000fe610000-00000000fe620000 036b0000 036b0000 LOCKED           alloc once (PDM_DEVICE_USER) 
    672 00:00:13.925 00000000fe590000-00000000fe610000                   MMIO2   0000000000000000 VGA VRam 
    673 00:00:13.925 00000000fe58f000-00000000fe590000                   DYNAMIC          fence 
    674 00:00:13.925 00000000fe54e000-00000000fe58f000 08370000 08370000 LOCKED           alloc once (PGM_PHYS) 
    675 00:00:13.925 00000000fe54d000-00000000fe54e000                   DYNAMIC          fence 
    676 00:00:13.925 00000000fe53a000-00000000fe54d000 04340000 04340000 LOCKED           alloc once (PDM_DEVICE) 
    677 00:00:13.925 00000000fe539000-00000000fe53a000                   DYNAMIC          fence 
    678 00:00:13.925 00000000fe536000-00000000fe539000 03e10000 00000000 LOCKED           VBoxDD2GC.gc 
    679 00:00:13.925 00000000fe535000-00000000fe536000                   DYNAMIC          fence 
    680 00:00:13.925 00000000fe523000-00000000fe535000 03df0000 00000000 LOCKED           VBoxDDGC.gc 
    681 00:00:13.925 00000000fe522000-00000000fe523000                   DYNAMIC          fence 
    682 00:00:13.925 00000000fe4db000-00000000fe522000 03a30000 00000000 LOCKED           VMMGC.gc 
    683 00:00:13.925 00000000fe4da000-00000000fe4db000                   DYNAMIC          fence 
    684 00:00:13.925 00000000fe2d4000-00000000fe4da000 03820000 03820000 LOCKED           alloc once (PATM) 
    685 00:00:13.925 00000000fe2d3000-00000000fe2d4000                   DYNAMIC          fence 
    686 00:00:13.925 00000000fe2c2000-00000000fe2d3000 03800000 03800000 LOCKED           alloc once (SELM) 
    687 00:00:13.925 00000000fe2c1000-00000000fe2c2000                   DYNAMIC          fence 
    688 00:00:13.925 00000000fe2b1000-00000000fe2c1000 037f0000 037f0000 LOCKED           alloc once (SELM) 
    689 00:00:13.925 00000000fe2b0000-00000000fe2b1000                   DYNAMIC          fence 
    690 00:00:13.925 00000000fe2ae000-00000000fe2b0000 03620000 893c0000 HCPHYS  00000000093c0000 Core Code 
    691 00:00:13.925 00000000fe2ad000-00000000fe2ae000                   DYNAMIC          fence 
    692 00:00:13.925 00000000fe2ac000-00000000fe2ad000 00cd0000 00000000 HCPHYS  0000000009c01000 GIP 
    693 00:00:13.925 00000000fe2ab000-00000000fe2ac000                   DYNAMIC          fence 
    694 00:00:13.925 00000000fe1aa000-00000000fe2ab000 03510000 03510000 LOCKED           alloc once (PGM_PHYS) 
    695 00:00:13.925 00000000fe1a9000-00000000fe1aa000                   DYNAMIC          fence 
    696 00:00:13.925 00000000fe170000-00000000fe1a9000 027d0000 027d0000 LOCKED           alloc once (PGM_POOL) 
    697 00:00:13.925 00000000fe16f000-00000000fe170000                   DYNAMIC          fence 
    698 00:00:13.925 00000000fe16a000-00000000fe16f000                   DYNAMIC          CR3 mapping 
    699 00:00:13.925 00000000fe169000-00000000fe16a000                   DYNAMIC          fence 
    700 00:00:13.925 00000000fe029000-00000000fe169000 025f0000 025f0000 LOCKED           Heap 
    701 00:00:13.925 00000000fe028000-00000000fe029000                   DYNAMIC          fence 
    702 00:00:13.925 00000000fe001000-00000000fe028000 02150000 89011000 LOCKED           VM 
    703 00:00:13.925 00000000fe000000-00000000fe001000                   DYNAMIC          fence 
    704 00:00:13.925 !! 
    705 00:00:13.925 !! {cpumguest, verbose} 
    706 00:00:13.925 !! 
    707 00:00:13.925 Guest CPUM (VCPU 0) state: se 
    708 00:00:13.925 eax=00000000 ebx=00000000 ecx=00000000 edx=00000000 esi=00000000 edi=00000000 
    709 00:00:13.925 eip=ff185e90 esp=ff1f4000 ebp=00000000 iopl=0      nt nv up di pl zr na pe nc 
    710 00:00:13.925 cs={e008 base=0000000000000000 limit=00000000 flags=00000000} dr0=00000000 dr1=00000000 
    711 00:00:13.925 ds={e010 base=0000000000000000 limit=00000000 flags=00000000} dr2=00000000 dr3=00000000 
    712 00:00:13.925 es={e010 base=0000000000000000 limit=00000000 flags=00000000} dr4=00000000 dr5=00000000 
    713 00:00:13.925 fs={0000 base=0000000000000000 limit=00000000 flags=00000000} dr6=00000000 dr7=00000000 
    714 00:00:13.925 gs={0000 base=0000000000000000 limit=00000000 flags=00000000} cr0=8005003b cr2=fe80e008 
    715 00:00:13.925 ss={e010 base=0000000000000000 limit=00000000 flags=00000000} cr3=00102000 cr4=000006f0 
    716 00:00:13.925 gdtr=00000000fe800000:efff  idtr=00000000ff21bc60:07ff  eflags=00004002 
    717 00:00:13.925 ldtr={0000 base=00000000 limit=00000000 flags=00000000} 
    718 00:00:13.925 tr  ={e000 base=ff1f3000 limit=000000eb flags=0000008b} 
    719 00:00:13.925 SysEnter={cs=0000 eip=00000000 esp=00000000} 
    720 00:00:13.925 FPU: 
    721 00:00:13.925 FCW=037f FSW=0000 FTW=00 
    722 00:00:13.925 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000 
    723 00:00:13.925 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0000ffff 
    724 00:00:13.925 MSR: 
    725 00:00:13.925 EFER         =0000000000000000 
    726 00:00:13.925 PAT          =0000050100070406 
    727 00:00:13.925 STAR         =0000000000000000 
    728 00:00:13.925 CSTAR        =0000000000000000 
    729 00:00:13.925 LSTAR        =0000000000000000 
    730 00:00:13.925 SFMASK       =0000000000000000 
    731 00:00:13.925 KERNELGSBASE =0000000000000000 
    732 00:00:13.925 !! 
    733 00:00:13.925 !! {cpumguestinstr, verbose} 
    734 00:00:13.925 !! 
    735 00:00:13.925 !! 
    736 00:00:13.925 !! {cpumhyper, verbose} 
    737 00:00:13.925 !! 
    738 00:00:13.925 Hypervisor CPUM state: se 
    739 00:00:13.925 .eax=00000000 .ebx=05c9e579 .ecx=00000000 .edx=00000000 .esi=ed67df0e .edi=00000000 
    740 00:00:13.925 .eip=fe4db590 .esp=fe167fe4 .ebp=c06d3ff4 .iopl=0           nv up di pl zr na pe nc 
    741 00:00:13.925 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 
    742 00:00:13.925 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 
    743 00:00:13.925 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 
    744 00:00:13.925 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 
    745 00:00:13.925 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 
    746 00:00:13.925 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=08fd4000 .cr4=00000000 
    747 00:00:13.925 .gdtr=00000000fe2b1000:ffff  .idtr=00000000fe006390:07ff  .eflags=00000000 
    748 00:00:13.925 .ldtr={0000 base=00000000 limit=00000000 flags=00000000} 
    749 00:00:13.925 .tr  ={ffe0 base=00000000 limit=00000000 flags=00000000} 
    750 00:00:13.925 .SysEnter={cs=0000 eip=00000000 esp=00000000} 
    751 00:00:13.925 FPU: 
    752 00:00:13.925 .FCW=0000 .FSW=0000 .FTW=00 
    753 00:00:13.925 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 
    754 00:00:13.925 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 
    755 00:00:13.925 MSR: 
    756 00:00:13.925 .EFER         =0000000000000000 
    757 00:00:13.925 .PAT          =0000000000000000 
    758 00:00:13.925 .STAR         =0000000000000000 
    759 00:00:13.925 .CSTAR        =0000000000000000 
    760 00:00:13.925 .LSTAR        =0000000000000000 
    761 00:00:13.925 .SFMASK       =0000000000000000 
    762 00:00:13.925 .KERNELGSBASE =0000000000000000 
    763 00:00:13.925 CR4OrMask=0x204 CR4AndMask=0x403 
    764 00:00:13.925 !! 
    765 00:00:13.925 !! {cpumhost, verbose} 
    766 00:00:13.925 !! 
    767 00:00:13.925 Host CPUM state: se 
    768 00:00:13.925 eax=xxxxxxxx ebx=89d69dd0 ecx=xxxxxxxx edx=xxxxxxxx esi=8902c480 edi=89011000 
    769 00:00:13.925 eip=xxxxxxxx esp=b5415bd8 ebp=b5415c08 iopl=0         nv up di nt zr na po nc 
    770 00:00:13.925 cs=0000 ds=0023 es=0023 fs=0030 gs=0000                       eflags=00000086 
    771 00:00:13.925 cr0=af0096080010031 cr2=xxxxxxxx cr3=000006f9 cr4=00000000 gdtr=00000000:0000 ldtr=0000 
    772 00:00:13.925 dr[0]=3ff8003f000 dr[1]=00000000x dr[2]=00000000 dr[3]=00000000x dr[6]=8600000000 dr[7]=174b4600214fe54 
    773 00:00:13.925 SysEnter={cs=1743255 eip=0214fa20 esp=0214fa64} 
    774 00:00:13.925 !! 
    775 00:00:13.925 !! {mode, all} 
    776 00:00:13.925 !! 
    777 00:00:13.925 Guest paging mode:  PAE, changed 437346 times, A20 enabled 
    778 00:00:13.925 Shadow paging mode: PAE 
    779 00:00:13.925 Host paging mode:   PAE+G 
    780 00:00:13.925 !! 
    781 00:00:13.925 !! {cpuid, verbose} 
    782 00:00:13.925 !! 
    783 00:00:13.925          RAW Standard CPUIDs 
    784 00:00:13.925      Function  eax      ebx      ecx      edx 
    785 00:00:13.925 Gst: 00000000  00000002 756e6547 6c65746e 49656e69 
    786 00:00:13.925 Hst:           0000000a 756e6547 6c65746e 49656e69 
    787 00:00:13.925 Gst: 00000001  000006f6 00000800 00000009 078bf3ff 
    788 00:00:13.925 Hst:           000006f6 01020800 0000e3bd bfebfbff 
    789 00:00:13.925 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049 
    790 00:00:13.925 Hst:           05b0b101 005657f0 00000000 2cb43049 
    791 00:00:13.925 Gst: 00000003  07280202 00000000 00000000 00000000* 
    792 00:00:13.925 Hst:           00000000 00000000 00000000 00000000 
    793 00:00:13.925 Gst: 00000004  00000000 00000000 00000000 00000000* 
    794 00:00:13.925 Hst:           04000121 01c0003f 0000003f 00000001 
    795 00:00:13.925 Gst: 00000005  07280202 00000000 00000000 00000000* 
    796 00:00:13.925 Hst:           00000040 00000040 00000003 00000020 
    797 00:00:13.925 Name:                            GenuineIntel 
    798 00:00:13.925 Supports:                        0-2 
    799 00:00:13.925 Family:                          6         Extended: 0     Effective: 6 
    800 00:00:13.925 Model:                           15        Extended: 0     Effective: 15 
    801 00:00:13.925 Stepping:                        6 
    802 00:00:13.925 APIC ID:                         0x00 
    803 00:00:13.925 Logical CPUs:                    0 
    804 00:00:13.925 CLFLUSH Size:                    8 
    805 00:00:13.925 Brand ID:                        0x00 
    806 00:00:13.925 Mnemonic - Description                 = guest (host) 
    807 00:00:13.925 FPU - x87 FPU on Chip                  = 1 (1) 
    808 00:00:13.925 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    809 00:00:13.925 DE - Debugging extensions              = 1 (1) 
    810 00:00:13.925 PSE - Page Size Extension              = 1 (1) 
    811 00:00:13.925 TSC - Time Stamp Counter               = 1 (1) 
    812 00:00:13.925 MSR - Model Specific Registers         = 1 (1) 
    813 00:00:13.925 PAE - Physical Address Extension       = 1 (1) 
    814 00:00:13.925 MCE - Machine Check Exception          = 1 (1) 
    815 00:00:13.925 CX8 - CMPXCHG8B instruction            = 1 (1) 
    816 00:00:13.925 APIC - APIC On-Chip                    = 1 (1) 
    817 00:00:13.925 Reserved                               = 0 (0) 
    818 00:00:13.925 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    819 00:00:13.925 MTRR - Memory Type Range Registers     = 1 (1) 
    820 00:00:13.925 PGE - PTE Global Bit                   = 1 (1) 
    821 00:00:13.925 MCA - Machine Check Architecture       = 1 (1) 
    822 00:00:13.925 CMOV - Conditional Move Instructions   = 1 (1) 
    823 00:00:13.925 PAT - Page Attribute Table             = 1 (1) 
    824 00:00:13.925 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    825 00:00:13.925 PSN - Processor Serial Number          = 0 (0) 
    826 00:00:13.925 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    827 00:00:13.925 Reserved                               = 0 (0) 
    828 00:00:13.925 DS - Debug Store                       = 0 (1) 
    829 00:00:13.925 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 
    830 00:00:13.925 MMX - Intel MMX Technology             = 1 (1) 
    831 00:00:13.925 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    832 00:00:13.925 SSE - SSE Support                      = 1 (1) 
    833 00:00:13.925 SSE2 - SSE2 Support                    = 1 (1) 
    834 00:00:13.925 SS - Self Snoop                        = 0 (1) 
    835 00:00:13.925 HTT - Hyper-Threading Technolog        = 0 (1) 
    836 00:00:13.925 TM - Thermal Monitor                   = 0 (1) 
    837 00:00:13.925 30 - Reserved                          = 0 (0) 
    838 00:00:13.925 PBE - Pending Break Enable             = 0 (1) 
    839 00:00:13.925 Supports SSE3 or not                   = 1 (1) 
    840 00:00:13.925 Reserved                               = 0 (2) 
    841 00:00:13.925 Supports MONITOR/MWAIT                 = 1 (1) 
    842 00:00:13.925 CPL-DS - CPL Qualified Debug Store     = 0 (1) 
    843 00:00:13.925 VMX - Virtual Machine Technology       = 0 (1) 
    844 00:00:13.925 Reserved                               = 0 (0) 
    845 00:00:13.925 Enhanced SpeedStep Technology          = 0 (1) 
    846 00:00:13.925 Terminal Monitor 2                     = 0 (1) 
    847 00:00:13.926 Supports Supplemental SSE3 or not      = 0 (1) 
    848 00:00:13.926 L1 Context ID                          = 0 (0) 
    849 00:00:13.926 Reserved                               = 0x0 (0x0) 
    850 00:00:13.926 CMPXCHG16B                             = 0 (1) 
    851 00:00:13.926 xTPR Update Control                    = 0 (1) 
    852 00:00:13.926 Reserved                               = 0x0 (0x1) 
    853 00:00:13.926  
    854 00:00:13.926          RAW Extended CPUIDs 
    855 00:00:13.926      Function  eax      ebx      ecx      edx 
    856 00:00:13.926 Gst: 80000000  80000008 00000000 00000000 00000000 
    857 00:00:13.926 Hst:           80000008 00000000 00000000 00000000 
    858 00:00:13.926 Gst: 80000001  00000000 00000000 00000000 00000000 
    859 00:00:13.926 Hst:           00000000 00000000 00000001 20100000 
    860 00:00:13.926 Gst: 80000002  65746e49 2952286c 726f4320 4d542865 
    861 00:00:13.926 Hst:           65746e49 2952286c 726f4320 4d542865 
    862 00:00:13.926 Gst: 80000003  43203229 20205550 20202020 20202020 
    863 00:00:13.926 Hst:           43203229 20205550 20202020 20202020 
    864 00:00:13.926 Gst: 80000004  30303636 20402020 30342e32 007a4847 
    865 00:00:13.926 Hst:           30303636 20402020 30342e32 007a4847 
    866 00:00:13.926 Gst: 80000005  00000000 00000000 00000000 00000000 
    867 00:00:13.926 Hst:           00000000 00000000 00000000 00000000 
    868 00:00:13.926 Gst: 80000006  00000000 00000000 10008040 00000000 
    869 00:00:13.926 Hst:           00000000 00000000 10008040 00000000 
    870 00:00:13.926 Gst: 80000007  00000000 00000000 00000000 00000000 
    871 00:00:13.926 Hst:           00000000 00000000 00000000 00000000 
    872 00:00:13.926 Gst: 80000008  00003024 00000000 00000000 00000000 
    873 00:00:13.926 Hst:           00003024 00000000 00000000 00000000 
    874 00:00:13.926 Gst: 80000009  07280202 00000000 00000000 00000000* 
    875 00:00:13.926 Hst:           07280202 00000000 00000000 00000000 
    876 00:00:13.926 Ext Name:                         
    877 00:00:13.926 Ext Supports:                    0x80000000-0x80000008 
    878 00:00:13.926 Family:                          0         Extended: 0     Effective: 0 
    879 00:00:13.926 Model:                           0         Extended: 0     Effective: 0 
    880 00:00:13.926 Stepping:                        0 
    881 00:00:13.926 Brand ID:                        0x000 
    882 00:00:13.926 Mnemonic - Description                 = guest (host) 
    883 00:00:13.926 FPU - x87 FPU on Chip                  = 0 (0) 
    884 00:00:13.926 VME - Virtual 8086 Mode Enhancements   = 0 (0) 
    885 00:00:13.926 DE - Debugging extensions              = 0 (0) 
    886 00:00:13.926 PSE - Page Size Extension              = 0 (0) 
    887 00:00:13.926 TSC - Time Stamp Counter               = 0 (0) 
    888 00:00:13.926 MSR - K86 Model Specific Registers     = 0 (0) 
    889 00:00:13.926 PAE - Physical Address Extension       = 0 (0) 
    890 00:00:13.926 MCE - Machine Check Exception          = 0 (0) 
    891 00:00:13.926 CX8 - CMPXCHG8B instruction            = 0 (0) 
    892 00:00:13.926 APIC - APIC On-Chip                    = 0 (0) 
    893 00:00:13.926 10 - Reserved                          = 0 (0) 
    894 00:00:13.926 SEP - SYSCALL and SYSRET               = 0 (0) 
    895 00:00:13.926 MTRR - Memory Type Range Registers     = 0 (0) 
    896 00:00:13.926 PGE - PTE Global Bit                   = 0 (0) 
    897 00:00:13.926 MCA - Machine Check Architecture       = 0 (0) 
    898 00:00:13.926 CMOV - Conditional Move Instructions   = 0 (0) 
    899 00:00:13.926 PAT - Page Attribute Table             = 0 (0) 
    900 00:00:13.926 PSE-36 - 36-bit Page Size Extention    = 0 (0) 
    901 00:00:13.926 18 - Reserved                          = 0 (0) 
    902 00:00:13.926 19 - Reserved                          = 0 (0) 
    903 00:00:13.926 NX - No-Execute Page Protection        = 0 (1) 
    904 00:00:13.926 DS - Debug Store                       = 0 (0) 
    905 00:00:13.926 AXMMX - AMD Extensions to MMX Instr.   = 0 (0) 
    906 00:00:13.926 MMX - Intel MMX Technology             = 0 (0) 
    907 00:00:13.926 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 
    908 00:00:13.926 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 
    909 00:00:13.926 26 - 1 GB large page support           = 0 (0) 
    910 00:00:13.926 27 - RDTSCP instruction                = 0 (0) 
    911 00:00:13.926 28 - Reserved                          = 0 (0) 
    912 00:00:13.926 29 - AMD Long Mode                     = 0 (1) 
    913 00:00:13.926 30 - AMD Extensions to 3DNow           = 0 (0) 
    914 00:00:13.926 31 - AMD 3DNow                         = 0 (0) 
    915 00:00:13.926 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    916 00:00:13.926 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 
    917 00:00:13.926 SVM - AMD VM Extensions                = 0 (0) 
    918 00:00:13.926 APIC registers starting at 0x400       = 0 (0) 
    919 00:00:13.926 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 
    920 00:00:13.926 Advanced bit manipulation              = 0 (0) 
    921 00:00:13.926 SSE4A instruction support              = 0 (0) 
    922 00:00:13.926 Misaligned SSE mode                    = 0 (0) 
    923 00:00:13.926 PREFETCH and PREFETCHW instruction     = 0 (0) 
    924 00:00:13.926 OS visible workaround                  = 0 (0) 
    925 00:00:13.926 Instruction based sampling             = 0 (0) 
    926 00:00:13.926 SSE5 support                           = 0 (0) 
    927 00:00:13.926 SKINIT, STGI, and DEV support          = 0 (0) 
    928 00:00:13.926 Watchdog timer support.                = 0 (0) 
    929 00:00:13.926 31:14 - Reserved                       = 0x0 (0x0) 
    930 00:00:13.926 Full Name:                       Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz 
    931 00:00:13.926 TLB 2/4M Instr/Uni:              res0     0 entries 
    932 00:00:13.926 TLB 2/4M Data:                   res0     0 entries 
    933 00:00:13.926 TLB 4K Instr/Uni:                res0     0 entries 
    934 00:00:13.926 TLB 4K Data:                     res0     0 entries 
    935 00:00:13.926 L1 Instr Cache Line Size:        0 bytes 
    936 00:00:13.926 L1 Instr Cache Lines Per Tag:    0 
    937 00:00:13.926 L1 Instr Cache Associativity:    res0   
    938 00:00:13.926 L1 Instr Cache Size:             0 KB 
    939 00:00:13.926 L1 Data Cache Line Size:         0 bytes 
    940 00:00:13.926 L1 Data Cache Lines Per Tag:     0 
    941 00:00:13.926 L1 Data Cache Associativity:     res0   
    942 00:00:13.926 L1 Data Cache Size:              0 KB 
    943 00:00:13.926 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    944 00:00:13.926 L2 TLB 2/4M Data:                off       0 entries 
    945 00:00:13.926 L2 TLB 4K Instr/Uni:             off       0 entries 
    946 00:00:13.926 L2 TLB 4K Data:                  off       0 entries 
    947 00:00:13.926 L2 Cache Line Size:              0 bytes 
    948 00:00:13.926 L2 Cache Lines Per Tag:          0 
    949 00:00:13.926 L2 Cache Associativity:          off    
    950 00:00:13.926 L2 Cache Size:                   0 KB 
    951 00:00:13.926 APM Features:                    
    952 00:00:13.926 Physical Address Width:          36 bits 
    953 00:00:13.926 Virtual Address Width:           48 bits 
    954 00:00:13.926 Physical Core Count:             0 
    955 00:00:13.926  
    956 00:00:13.926          RAW Centaur CPUIDs 
    957 00:00:13.926      Function  eax      ebx      ecx      edx 
    958 00:00:13.926 Gst: c0000000  07280202 00000000 00000000 00000000 
    959 00:00:13.926 Hst:           07280202 00000000 00000000 00000000 
    960 00:00:13.926 Gst: c0000001  07280202 00000000 00000000 00000000 
    961 00:00:13.926 Hst:           07280202 00000000 00000000 00000000 
    962 00:00:13.926 Gst: c0000002  07280202 00000000 00000000 00000000 
    963 00:00:13.926 Hst:           07280202 00000000 00000000 00000000 
    964 00:00:13.926 Gst: c0000003  07280202 00000000 00000000 00000000 
    965 00:00:13.926 Hst:           07280202 00000000 00000000 00000000 
    966 00:00:13.926 Centaur Supports:                0xc0000000-0x07280202 
    967 00:00:13.926 Mnemonic - Description                 = guest (host) 
    968 00:00:13.926 AIS - Alternate Instruction Set        = 0 (0) 
    969 00:00:13.926 AIS-E - AIS enabled                    = 0 (0) 
    970 00:00:13.926 RNG - Random Number Generator          = 0 (0) 
    971 00:00:13.926 RNG-E - RNG enabled                    = 0 (0) 
    972 00:00:13.926 LH - LongHaul MSR 0000_110Ah           = 0 (0) 
    973 00:00:13.926 FEMMS - FEMMS                          = 0 (0) 
    974 00:00:13.926 ACE - Advanced Cryptography Engine     = 0 (0) 
    975 00:00:13.926 ACE-E - ACE enabled                    = 0 (0) 
    976 00:00:13.926 ACE2 - Advanced Cryptography Engine 2  = 0 (0) 
    977 00:00:13.926 ACE2-E - ACE enabled                   = 0 (0) 
    978 00:00:13.926 PHE - Hash Engine                      = 0 (0) 
    979 00:00:13.926 PHE-E - PHE enabled                    = 0 (0) 
    980 00:00:13.926 PMM - Montgomery Multiplier            = 0 (0) 
    981 00:00:13.926 PMM-E - PMM enabled                    = 0 (0) 
    982 00:00:13.926  
    983 00:00:13.926 !! 
    984 00:00:13.926 !! {gdt, <NULL>} 
    985 00:00:13.926 !! 
    986 00:00:13.926 Shadow GDT (GCAddr=fe2b1000): 
    987 00:00:13.926 e008 - 0000ffff 00cfbb00 - base=00000000 limit=ffffffff dpl=1 CodeER Accessed Present Page 32-bit  
    988 00:00:13.926 e010 - 0000ffff 00cfb300 - base=00000000 limit=ffffffff dpl=1 DataRW Accessed Present Page 32-bit  
    989 00:00:13.926 e018 - 000067ff 00cfbb00 - base=00000000 limit=f67fffff dpl=1 CodeER Accessed Present Page 32-bit  
    990 00:00:13.926 e020 - 000067ff 00cfb300 - base=00000000 limit=f67fffff dpl=1 DataRW Accessed Present Page 32-bit  
    991 00:00:13.926 e028 - 000067ff 00cffb00 - base=00000000 limit=f67fffff dpl=3 CodeER Accessed Present Page 32-bit  
    992 00:00:13.926 e030 - 000067ff 00cff300 - base=00000000 limit=f67fffff dpl=3 DataRW Accessed Present Page 32-bit  
    993 00:00:13.926 e050 - 00000000 0000b100 - base=00000000 limit=00000000 dpl=1 DataRO Accessed Present 16-bit  
    994 00:00:13.926 ffd8 - 79380087 fe008900 - base=fe007938 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSSTrap08 
    995 00:00:13.926 ffe0 - 78b00087 fe008b00 - base=fe0078b0 limit=00000087 dpl=0 TSS32Busy Present 16-bit  HyperTSS 
    996 00:00:13.926 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit  HyperCS64 
    997 00:00:13.926 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit  HyperDS 
    998 00:00:13.926 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit  HyperCS 
    999 00:00:13.926 !! 
    1000 00:00:13.926 !! {ldt, <NULL>} 
    1001 00:00:13.926 !! 
    1002 00:00:13.926 Shadow LDT (GCAddr=fe2c2000 limit=0x0): 
    1003 00:00:13.926 !! 
    1004 00:00:13.926 !! {ioport, <NULL>} 
    1005 00:00:13.926 !! 
    1006 00:00:13.926 I/O Port R3 ranges (pVM=02150000) 
    1007 00:00:13.926 Range     pDevIns  In       Out      pvUser   Description 
    1008 00:00:13.926 0000-0000 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1009 00:00:13.926 0001-0001 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1010 00:00:13.926 0002-0002 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1011 00:00:13.926 0003-0003 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1012 00:00:13.926 0004-0004 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1013 00:00:13.926 0005-0005 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1014 00:00:13.926 0006-0006 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1015 00:00:13.926 0007-0007 00e7c338 03a95130 03a95090 00e7c3c0 DMA 
    1016 00:00:13.926 0008-0008 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1017 00:00:13.926 0009-0009 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1018 00:00:13.926 000a-000a 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1019 00:00:13.926 000b-000b 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1020 00:00:13.926 000c-000c 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1021 00:00:13.926 000d-000d 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1022 00:00:13.926 000e-000e 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1023 00:00:13.926 000f-000f 00e7c338 03a951e0 03a95110 00e7c3c0 DMA cont 
    1024 00:00:13.926 0020-0021 025ff270 03aba510 03aba5a0 00000000 i8259 PIC #0 
    1025 00:00:13.926 0040-0043 025ffdb0 03abb2d0 03abb970 00000000 i8254 Programmable Interval Timer 
    1026 00:00:13.926 0060-0060 025fede0 03ac5f80 03ac5fb0 00000000 PC Keyboard - Data 
    1027 00:00:13.926 0061-0061 025ffdb0 03abb3e0 03abbb00 00000000 PC Speaker 
    1028 00:00:13.926 0064-0064 025fede0 03ac5fe0 03ac6010 00000000 PC Keyboard - Command / Status 
    1029 00:00:13.926 0070-0071 02600110 03ab7ef0 03ab8500 00000000 MC146818 RTC/CMOS 
    1030 00:00:13.926 0081-0081 00e7c338 03a95160 03a950b0 00e7c3c0 DMA Page 
    1031 00:00:13.926 0082-0082 00e7c338 03a95160 03a950b0 00e7c3c0 DMA Page 
    1032 00:00:13.926 0083-0083 00e7c338 03a95160 03a950b0 00e7c3c0 DMA Page 
    1033 00:00:13.926 0087-0087 00e7c338 03a95160 03a950b0 00e7c3c0 DMA Page 
    1034 00:00:13.926 0089-0089 00e7c338 03a95160 03a950b0 00e7c438 DMA Page 
    1035 00:00:13.926 008a-008a 00e7c338 03a95160 03a950b0 00e7c438 DMA Page 
    1036 00:00:13.926 008b-008b 00e7c338 03a95160 03a950b0 00e7c438 DMA Page 
    1037 00:00:13.926 008f-008f 00e7c338 03a95160 03a950b0 00e7c438 DMA Page 
    1038 00:00:13.926 0092-0092 01ed9520 03ac91e0 03ac9240 00000000 PS/2 system control port A (A20 and more) 
    1039 00:00:13.926 00a0-00a1 025ff270 03aba510 03aba5a0 00000001 i8259 PIC #1 
    1040 00:00:13.926 00c0-00c0 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1041 00:00:13.926 00c2-00c2 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1042 00:00:13.926 00c4-00c4 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1043 00:00:13.926 00c6-00c6 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1044 00:00:13.926 00c8-00c8 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1045 00:00:13.926 00ca-00ca 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1046 00:00:13.926 00cc-00cc 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1047 00:00:13.926 00ce-00ce 00e7c338 03a95130 03a95090 00e7c438 DMA 
    1048 00:00:13.926 00d0-00d0 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1049 00:00:13.926 00d2-00d2 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1050 00:00:13.926 00d4-00d4 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1051 00:00:13.926 00d6-00d6 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1052 00:00:13.926 00d8-00d8 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1053 00:00:13.926 00da-00da 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1054 00:00:13.926 00dc-00dc 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1055 00:00:13.926 00de-00de 00e7c338 03a951e0 03a95110 00e7c438 DMA cont 
    1056 00:00:13.926 00f0-00ff 01ed9520 03ac9110 03ac9150 00000000 Math Co-Processor (DOS/OS2 mode) 
    1057 00:00:13.926 0170-0177 02605bf0 03ac2870 03ac27e0 00000001 ATA I/O Base 1 
    1058 00:00:13.926 01ce-01ce 04340000 03ab3ab0 03ab3930 00000000 VGA/VBE - Index 
    1059 00:00:13.926 01cf-01cf 04340000 03ab39d0 03ab3870 00000000 VGA/VBE - Data 
    1060 00:00:13.926 01f0-01f7 02605bf0 03ac2870 03ac27e0 00000000 ATA I/O Base 1 
    1061 00:00:13.926 0376-0376 02605bf0 03ac2bc0 03ac2b60 00000001 ATA I/O Base 2 
    1062 00:00:13.926 03b4-03b5 04340000 03ab37d0 03ab3730 00000000 VGA - 3b4 
    1063 00:00:13.926 03b6-03b6 04340000 03ab48a0 03ab4850 00000000 VBE BIOS Extra Data 
    1064 00:00:13.926 03b7-03b7 04340000 03ab47e0 03ab47f0 00000000 VGA BIOS debug/panic 
    1065 00:00:13.926 03b8-03b8 04340000 03ab5030 03ab4e50 00000000 BIOS Logo 
    1066 00:00:13.926 03ba-03ba 04340000 03ab37d0 03ab3730 00000000 VGA - 3ba 
    1067 00:00:13.926 03c0-03cf 04340000 03ab37d0 03ab3730 00000000 VGA - 3c0 
    1068 00:00:13.926 03d4-03d5 04340000 03ab37d0 03ab3730 00000000 VGA - 3d4 
    1069 00:00:13.926 03da-03da 04340000 03ab37d0 03ab3730 00000000 VGA - 3da 
    1070 00:00:13.926 03f1-03f5 01f3bb40 03a946b0 03a94770 01f3bbc0 FDC#1 
    1071 00:00:13.926 03f6-03f6 02605bf0 03ac2bc0 03ac2b60 00000000 ATA I/O Base 2 
    1072 00:00:13.926 03f7-03f7 01f3bb40 03a946b0 03a94770 01f3bbc0 FDC#2 
    1073 00:00:13.926 0400-0403 01ed95c8 03ac7400 03ac7410 00000000 Bochs PC BIOS - Panic & Debug 
    1074 00:00:13.926 04d0-04d0 025ff270 03aba600 03aba660 025ff2f0 i8259 PIC #0 - elcr 
    1075 00:00:13.926 04d1-04d1 025ff270 03aba600 03aba660 025ff310 i8259 PIC #1 - elcr 
    1076 00:00:13.926 0504-0504 01ee1de0 016ec760 03aad1b0 00000000 VMMDev backdoor logging 
    1077 00:00:13.926 0505-0505 01ee1de0 03aad330 03aad300 00000000 VMMDev timesync backdoor 
    1078 00:00:13.926 0cf8-0cf8 025fe2b0 03a85630 03a855f0 00000000 i440FX (PCI) 
    1079 00:00:13.926 0cfc-0cff 025fe2b0 03a87440 03a873e0 00000000 i440FX (PCI) 
    1080 00:00:13.926 4000-4000 0260bb20 03a96b00 03a96b90 0260bba0 ACPI PM1a Status 
    1081 00:00:13.926 4002-4002 0260bb20 03a96ad0 03a96b60 0260bba0 ACPI PM1a Enable 
    1082 00:00:13.926 4004-4004 0260bb20 03a96b30 03a96be0 0260bba0 ACPI PM1a Control 
    1083 00:00:13.926 4008-4008 0260bb20 03a96c00 016ec7f0 0260bba0 ACPI PM Timer 
    1084 00:00:13.926 4020-4020 0260bb20 03a96c60 03a96cc0 0260bba0 ACPI GPE0 Status 
    1085 00:00:13.926 4021-4021 0260bb20 03a96c90 03a96cf0 0260bba0 ACPI GPE0 Enable 
    1086 00:00:13.926 4040-4040 0260bb20 016ec760 03a967a0 0260bba0 ACPI Battery status index 
    1087 00:00:13.926 4044-4044 0260bb20 03a967e0 016ec7f0 0260bba0 ACPI Battery status data 
    1088 00:00:13.926 4048-4048 0260bb20 016ec760 03a96880 0260bba0 ACPI system info index 
    1089 00:00:13.926 404c-404c 0260bb20 03a968e0 03a96a90 0260bba0 ACPI system info data 
    1090 00:00:13.926 4050-4050 0260bb20 016ec760 03a96d60 0260bba0 ACPI Reset 
    1091 00:00:13.926 442e-442e 0260bb20 016ec760 03a96d20 0260bba0 ACPI SMI 
    1092 00:00:13.926 8900-8900 01ed95c8 03ac7400 03ac7410 00000000 Bochs PC BIOS - Shutdown 
    1093 00:00:13.926 d000-d007 02605bf0 03ac2290 03ac23f0 00000000 ATA Bus Master DMA 
    1094 00:00:13.926 d008-d00f 02605bf0 03ac2290 03ac23f0 00000001 ATA Bus Master DMA 
    1095 00:00:13.926 d020-d02f 02606e20 03aa94f0 03aa9610 00000000 PCNet ARPOM 
    1096 00:00:13.926 d030-d03f 02606e20 03aac050 03aac180 00000000 PCNet 
    1097 00:00:13.926 d040-d040 01ee1de0 016ec760 03aad3b0 01ee1e60 VMMDev Request Handler 
    1098 00:00:13.926 d100-d1ff 01effa20 03aa2ae0 03aa30c0 01effaa0 ICHAC97 NAM 
    1099 00:00:13.926 d200-d23f 01effa20 03aa2550 03aa2830 01effaa0 ICHAC97 NABM 
    1100 00:00:13.926 I/O Port R0 ranges (pVM=02150000) 
    1101 00:00:13.926 Range     pDevIns  In       Out      pvUser   Description 
    1102 00:00:13.926 0020-0021 025ff270 88f82450 88f824e0 00000000 i8259 PIC #0 
    1103 00:00:13.926 0040-0043 025ffdb0 88f81ae0 88f81bf0 00000000 i8254 Programmable Interval Timer 
    1104 00:00:13.926 0060-0060 025fede0 88f81780 88f817b0 00000000 PC Keyboard - Data 
    1105 00:00:13.926 0064-0064 025fede0 88f817e0 88f81810 00000000 PC Keyboard - Command / Status 
    1106 00:00:13.927 0070-0071 02600110 88f82ce0 88f82e50 00000000 MC146818 RTC/CMOS 
    1107 00:00:13.927 00a0-00a1 025ff270 88f82450 88f824e0 00000001 i8259 PIC #1 
    1108 00:00:13.927 0170-0177 02605bf0 88f83870 88f837e0 00000001 ATA I/O Base 1 
    1109 00:00:13.927 01ce-01ce 04340000 88f7fa90 88f7f910 00000000 VGA/VBE - Index (GC) 
    1110 00:00:13.927 01cf-01cf 04340000 88f7f9b0 88f7f850 00000000 VGA/VBE - Data (GC) 
    1111 00:00:13.927 01f0-01f7 02605bf0 88f83870 88f837e0 00000000 ATA I/O Base 1 
    1112 00:00:13.927 0376-0376 02605bf0 88f83980 88f83920 00000001 ATA I/O Base 2 
    1113 00:00:13.927 03b4-03b5 04340000 88f7f7b0 88f7f710 00000000 VGA - 3b4 (GC) 
    1114 00:00:13.927 03b7-03b7 04340000 88f80820 88f80830 00000000 VGA BIOS debug/panic 
    1115 00:00:13.927 03ba-03ba 04340000 88f7f7b0 88f7f710 00000000 VGA - 3ba (GC) 
    1116 00:00:13.927 03c0-03cf 04340000 88f7f7b0 88f7f710 00000000 VGA - 3c0 (GC) 
    1117 00:00:13.927 03d4-03d5 04340000 88f7f7b0 88f7f710 00000000 VGA - 3d4 (GC) 
    1118 00:00:13.927 03da-03da 04340000 88f7f7b0 88f7f710 00000000 VGA - 3da (GC) 
    1119 00:00:13.927 03f6-03f6 02605bf0 88f83980 88f83920 00000000 ATA I/O Base 2 
    1120 00:00:13.927 04d0-04d0 025ff270 88f82540 88f825a0 025ff2f0 i8259 PIC #0 - elcr 
    1121 00:00:13.927 04d1-04d1 025ff270 88f82540 88f825a0 025ff310 i8259 PIC #1 - elcr 
    1122 00:00:13.927 0cf8-0cf8 025fe2b0 88f7e6b0 88f7e670 00000000 i440FX (PCI) 
    1123 00:00:13.927 0cfc-0cff 025fe2b0 88f7e7b0 88f7e700 00000000 i440FX (PCI) 
    1124 00:00:13.927 4008-4008 0260bb20 88f81840 00000000 00000000 ACPI PM Timer 
    1125 00:00:13.927 d000-d007 02605bf0 88f83500 88f83660 00000000 ATA Bus Master DMA 
    1126 00:00:13.927 d008-d00f 02605bf0 88f83500 88f83660 00000001 ATA Bus Master DMA 
    1127 00:00:13.927 d020-d02f 02606e20 88f84900 88f84a20 00000000 PCNet aprom 
    1128 00:00:13.927 d030-d03f 02606e20 88f85460 88f85590 00000000 PCNet 
    1129 00:00:13.927 I/O Port GC ranges (pVM=02150000) 
    1130 00:00:13.927 Range     pDevIns  In       Out      pvUser   Description 
    1131 00:00:13.927 0020-0021 fe038270 fe527130 fe5271c0 00000000 i8259 PIC #0 
    1132 00:00:13.927 0040-0043 fe038db0 fe5267b0 fe5268c0 00000000 i8254 Programmable Interval Timer 
    1133 00:00:13.927 0060-0060 fe037de0 fe526450 fe526480 00000000 PC Keyboard - Data 
    1134 00:00:13.927 0061-0061 fe038db0 fe5269e0 00000000 00000000 PC Speaker 
    1135 00:00:13.927 0064-0064 fe037de0 fe5264b0 fe5264e0 00000000 PC Keyboard - Command / Status 
    1136 00:00:13.927 0070-0071 fe039110 fe5279c0 fe527b30 00000000 MC146818 RTC/CMOS 
    1137 00:00:13.927 00a0-00a1 fe038270 fe527130 fe5271c0 00000001 i8259 PIC #1 
    1138 00:00:13.927 0170-0177 fe03ebf0 fe528570 fe5284e0 00000001 ATA I/O Base 1 
    1139 00:00:13.927 01ce-01ce fe53a000 fe524720 fe5245a0 
     2 
     3''removed the remaining log files'' 

www.oracle.com
ContactPrivacy policyTerms of Use